/* Mohammad Hosein Miri base */

/******************************************************************
				     	    user customization
******************************************************************/

.product_slider .hikashop_listing_img_title .hikashop_product_image_subdiv{
	max-width: 100% !important;
}
.product_slider .hikashop_products{
	padding:15px !important;
} 
.hikashop_module .product_slider .hikashop_products{
	padding:0 !important;
} 
.product_slider .hikashop_listing_img_title{
	height: 375px;
	z-index: 1;
}
.hikashop_products_listing .hikashop_product{
	margin: 0 !important;	
}
.hikashop_products_pagination{
	margin-top: 10px;
}
.product_slider .hikashop_product div.hikashop_container{
	position: relative;
	width: 100%;
    float: right;
    margin: 0 !important;
}

.product_slider .hikashop_listing_img_title:hover{		
	box-shadow:0 0px 14px 2px rgba(0,0,0,.15);	 
}

.product_slider .hikashop_listing_img_title:hover span.hikashop_product_name a{		
	white-space: normal;
    overflow: visible;
    text-overflow: initial;		
}

@media only screen and (max-width: 780px){ 
	.product_slider .hikashop_listing_img_title{
		height: 390px;
	}

    .login-menu div[id*="maximenuck"] > div.maxiroundedcenter > ul.maximenuck > li.maximenuck.level1 div.floatck{
        width: 230px !important; 
    }	
	.login-mod .login-form, .logout_form{
		width: 230px;
	}
}
@media only screen and (max-width: 540px){ 
	.product_slider .hikashop_listing_img_title{
		height: auto !important;
	}
	/*.product_slider .hikashop_listing_img_title{
		height: 300px;
	}*/
}
/***************** need for index if has hovered text ******************/
/*.hikashop_module .product_slider .hikashop_listing_img_title{
	height: 280px;
}
*/

/***************** need for index if don't have hovered text ******************/
.hikashop_module .product_slider .hikashop_listing_img_title{
	height: auto;
}
.hikashop_module .product_slider .hikashop_listing_img_title:hover span.hikashop_product_name a{		
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;		
}

/* show 2 products in mobile  */
/*@media only screen and (max-width: 540px){ 
	.hikashop_products .hkc-md-3{
		width: 50% !important;
	}
}
*/

.compare_box .hikashop_compare_zone a{

	display: block !important;
}
/*********************************************************
		YOU CAN WRITE YOUR CUSTOM CSS HERE !
*********************************************************/

.hikashop_panel_headers {
    padding: 15px;
    margin-bottom: 10px;
    width: 100%;
    float: right;
    overflow: visible;
}